<eCH-0214:candidate>
    <eCH-0214:pids>
        <eCH-0213-commons:vn>{{ pids.vn }}</eCH-0213-commons:vn>
    </eCH-0214:pids>
    <eCH-0214:personFromUPI>
        <eCH-0213-commons:recordTimestamp>{{ personFromUPI.recordTimestamp }}</eCH-0213-commons:recordTimestamp>
        <eCH-0213-commons:firstName>{{ personFromUPI.firstName }}</eCH-0213-commons:firstName>
        <eCH-0213-commons:officialName>{{ personFromUPI.officialName }}</eCH-0213-commons:officialName>
        <eCH-0213-commons:sex>{{ personFromUPI.sex }}</eCH-0213-commons:sex>
        <eCH-0213-commons:dateOfBirth>
            <eCH-0044:yearMonthDay>{{ personFromUPI.yearMonthDay }}</eCH-0044:yearMonthDay>
            <eCH-0044:yearMonthDay>{{ personFromUPI.dateOfBirth.yearMonthDay }}</eCH-0044:yearMonthDay>
        </eCH-0213-commons:dateOfBirth>
        <eCH-0213-commons:placeOfBirth>
            <eCH-0011:swissTown>
                <eCH-0007:municipalityName>{{ personFromUPI.placeOfBirth.swissTown.municipalityName }}</eCH-0007:municipalityName>
                <eCH-0007:historyMunicipalityId>{{ personFromUPI.placeOfBirth.swissTown.historyMunicipalityId }}</eCH-0007:historyMunicipalityId>
            </eCH-0011:swissTown>
        </eCH-0213-commons:placeOfBirth>
        <eCH-0213-commons:mothersName>
            <eCH-0021:firstName>{{#personFromUPI.mothersName }} {{ firstName }} {{/personFromUPI.mothersName}}</eCH-0021:firstName>
            <eCH-0021:officialName>{{#personFromUPI.mothersName }} {{ officialName }} {{/personFromUPI.mothersName}}</eCH-0021:officialName>
        </eCH-0213-commons:mothersName>
        <eCH-0213-commons:fathersName>
            <eCH-0021:firstName>{{#personFromUPI.fathersName }} {{ firstName }} {{/personFromUPI.fathersName}}</eCH-0021:firstName>
            <eCH-0021:officialName>{{#personFromUPI.fathersName }} {{ officialName }} {{/personFromUPI.fathersName}}</eCH-0021:officialName>
        </eCH-0213-commons:fathersName>
        <eCH-0213-commons:nationalityData>
            <eCH-0011:nationalityStatus>{{ personFromUPI.nationalityData.nationalityStatus }}</eCH-0011:nationalityStatus>
            <eCH-0011:countryInfo>
                <eCH-0011:country>
                    <eCH-0008:countryId>{{ personFromUPI.nationalityData.countryInfo.country.countryId }}</eCH-0008:countryId>
                    <eCH-0008:countryNameShort>{{ personFromUPI.nationalityData.countryInfo.country.countryNameShort }}</eCH-0008:countryNameShort>
                </eCH-0011:country>
            </eCH-0011:countryInfo>
        </eCH-0213-commons:nationalityData>
    </eCH-0214:personFromUPI>
</eCH-0214:candidate>